RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001132USAF[All Projects] Generalpublic2015-09-20 19:122015-12-31 16:29
ReporterBad Tankman 
Assigned ToMistyRonin 
PrioritynoneSeveritytweakReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version0.4.0.1 
Target VersionFixed in Version 
Summary0001132: Wrong aimpionts and hitpoints on US vehicles makes US vehicles undestructable.
DescriptionAI tank crews, while making firefight with US vehicles allways aim in "dead" points, spending whole ammo on nonsense shooting. For example:
- On bradley ai allways shooting to the turret, making no hull damages = ai will not disembark and AI will kepp shoting to bradley's turret
- On abrams i saw strange manner even if the tank is standing side to enemy, ai keep shooting to it, making abrams no damage. When abrams is standing front to enemy, he will shoot to thickest part of armor making abrams no damage.

This makes All Russian tanks serios disadvantage. I maked test with vanilla + RHS (that was very bad, abrams got hitted 8 times from 2 T-90A and was still moving - he got hitted from all sides), and with CBA + RAM, but issue was still present.
Steps To ReproduceEasiest way to reproduce is in editor, spawn yourself as civilian, and spawn some russian tank, and in opposite spawn bradley ( for 300 or 400 meters from Russian tank), make bradley no fuel, no ammo and undestructable (this allowdamage false) and preview. Watch the aimpoint of russian tank (where ai is aiming). Next try again with abrams instead bradley.
Additional InformationThis bug, connected with this : http://feedback.rhsmods.org/view.php?id=1077 [^]
makes Russian tanks useless.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.54
Did you used any other mod when the error occurred?No
Which mods?
Attached Fileszip file icon CQB%20test.Stratis.zip [^] (7,549 bytes) 2015-09-20 19:15
? file icon arma3_2015-12-13_12-04-20.rpt [^] (61,614 bytes) 2015-12-13 12:34
? file icon mission.sqm [^] (3,664 bytes) 2015-12-25 17:21

- Relationships
has duplicate 0001077closedMistyRonin Abrams front Horizontal armor on hull too strong. 

-  Notes
(0002346)
Bad Tankman (viewer)
2015-09-20 19:14

Also try my repro mission - if US vehicles will get into the town, Russian tanks will shoot at them with endlessly (in bradleys and abrams) with no resoult, only making their gun barrels damaged. Also if you hit bradley's infantry compartment with HEAT or even Tandem Heat nothing will happen (even from 90 degree from the rear).
(0002478)
Bad Tankman (viewer)
2015-10-01 12:10
edited on: 2015-10-01 12:17

This is the resoult :
https://youtu.be/bI4VFDbzubU [^]

https://youtu.be/yu2jBJ_wR98 [^]

(0002958)
Bad Tankman (viewer)
2015-12-07 12:38

I really hope this will be fixed in 0.4..... Thumbs up, fingers crossed.
(0002959)
GGG3 (reporter)
2015-12-07 15:09
edited on: 2015-12-07 15:40

Oh shit! You are right! Just tested it! I hope they will fix it before 0.4.

Now more specific info about that bug i found out.
My tests!
1. M1a1 vs t72b3 face too face , M1a1 got destroed after 6-8 shots, bug doesnt occur,
2. M1a1 side vs t72b3, T72b3 cannot destoy M1a1. AFter all ammo was spent by t72b3 the only damage M1a1 had was turret and gun. It was red but tank was ok as i inside it.
3. M1a1 side with turret turned to t72b3. M1a1 is undestructable . It seems enemy ai shooting always at M1a1 gun but it cant damage the hull
4. M1a1 back vs t72b3, M1a1 got destroed after 3 shots, bug didnt occured

I suppose that problem not in only ai aiming and armor values but in RHS armor system that doesnt properly transfer damage between vehicle parts.

(0002962)
GGG3 (reporter)
2015-12-07 16:04
edited on: 2015-12-07 16:05

RHS team pls change severity of that issue, because its definetely not a tweak but serious bug.

(0002963)
Damian (reporter)
2015-12-07 16:04

This is not a bug, it's intentional, we won't change it, don't even count on it.

In real world as per calculations made by various militaries, turret is a place that receives most hits. And so we also adjusted this, so vehicles won't be destroyed instantly.
(0002965)
GGG3 (reporter)
2015-12-07 16:19
edited on: 2015-12-07 16:26

Damian, what are your talking about? Have you ever read the posts? I suppose no! OK i will summ everything for u : Right now AI can succesefully penetrate some parts of US armor after many shots but after it penetrated and in red state, turret for example, AI continue to fire at this part wasting ammo with no effect! Now show me calculation where any tank with already penetrated turret can succecefully survive 1000000 shots in same already penetrated place without any damage to crew, other parts of vehicle and whole hull becouse right now in RHS we have excacly this situation!

(0002966)
Damian (reporter)
2015-12-07 16:58

Consider this AI limitation, we might somehow adjust that, but later.
(0002967)
GGG3 (reporter)
2015-12-07 17:30
edited on: 2015-12-07 18:39

Yes and no, there is another solution from real life, i will made a ticket for that soon

(0002968)
Bad Tankman (viewer)
2015-12-07 17:50
edited on: 2015-12-07 17:52

Wait, wait, wait....
"In real world as per calculations made by various militaries, turret is a place that receives most hits"
What?
I was a tank crew for years, we was learned to hit allways the joinings between hull and turret! This is ridiculus that all T-XX series tank need to spent whole ammo and dont destroy the enemy! Clearly a bug, its obvious....
I would put aimpoint between turret and hull - perfoct for realism, gameplay, and AI limitation, that was till 0.3.9 and it was good.

(0002969)
Michalm1393 (viewer)
2015-12-07 17:55
edited on: 2015-12-07 19:00

Agree, this is impossible how its done now > in real life... Ai T-72 wont destroy enemy IFV or tank with 200m - its really gamebreaking for me. Besides that, Crew is never trying to hit thickest part of armor ;)

(0002978)
GGG3 (reporter)
2015-12-08 20:05
edited on: 2015-12-08 20:13

Bad_Tankman. Admin just closed my ticket and ignored yours for month. So we will see undestructable US armored vehicles in 0.4 for sure... And its possible that they never ever fix it because they totally OK with undestructable US armor. I think BiStudio made big mistake when granted RHS team with money, They had to wait until they release final version

(0002979)
Damian (reporter)
2015-12-08 22:50
edited on: 2015-12-08 23:01

"Wait, wait, wait....
"In real world as per calculations made by various militaries, turret is a place that receives most hits"
What?
I was a tank crew for years, we was learned to hit allways the joinings between hull and turret! This is ridiculus that all T-XX series tank need to spent whole ammo and dont destroy the enemy! Clearly a bug, its obvious....
I would put aimpoint between turret and hull - perfoct for realism, gameplay, and AI limitation, that was till 0.3.9 and it was good."

1. No you were not a tanker, and I know who you are, so better do not lie, especially that I am a soldier (reserve) and believe me, real military guys do not like pretenders.

2. We won't change it, forget it. As I said, per all calculations, from all conflicts, made in west and east, the majority of hits land on the turret.

In reality it is immposible with real guns dispersion to hit in a jointing between hull and turret, unless it is a lucky shot.

And what real tanks crews are learning during gunnery drills, is to aim at the target center mass... oh a former tank crewman and didn't know that? :D

So face it, we won't change this, right now all tanks have AI amining point placed on their turrets, and still AI can destroy or disable the vehicle, because aiming point is placed at such height, that there is a change due to dispersion, a projectile will hit a hull, a jointing between turret and hull, or gun mantled. So M1's are not indestructable.

Besides this, bare in mind that due to time scope of our mod, US uses only the newest versions of M1's, so these things are really that well armored, me and Olds place incredible amount of time, and hard work to figure out that stuff, and we are still working on it. It's not a teams fault that the US get so far in advance in composite armor technology and they were able to upgrade their tanks so much, so their frontal protection can in reality protect against any possible threat.

And it's not our fault either that for example T-90A uses exactly the same base armor as T-72B, just with new welded turret.

Just compare that, we have here M1A2SEPv1 manufactured from early 2000's, with armor developed between late 90's and early 2000's, with T-80U or T-90A which armor is pretty much early 80's technology, same with ammunition.

Heck a T-90SM most likely uses exactly the same armor inside front turret and hull, just with new ERA, so it's nothing fantastic, and on the other side we have just seen one of prototypes of M1A2SEPv3 with even newer armor installed inside. And yeah, we can make it in to the mod at some point.

Of course problem is, we can't do that, untill we get some informations about it's weight, and if possible about it's armor (for example if it's still using DU alloy elements, or something else).

Heck only just recently I sended Olds a document, confirming that at least from the 90's, M1's have in their armor, components made from a certain Titanium alloy, which provided capability to reduce weight of these armor components, so most likely, some other heavier stuff could had been placed inside (considering that the 90's variants grew in weight compared to even late 80's variants).

And I can go with that whole month, and I will not be even close to finish mentioning things concerning our research, work and so on.

Besides it's funny how you are always whining that M1's are overpowered... well face it, that's reality, and we do not aim for balance, but realism, if you want a balance, go and play WoT. Heck you can create your own mod, and do in it everything you want.

(0002981)
Damian (reporter)
2015-12-08 23:28
edited on: 2015-12-09 00:21

http://2.bp.blogspot.com/-4r2wx82bNJ4/UzoxSbyeN7I/AAAAAAAABjs/kgH-kkuMNJc/s1600/hit+distribution+chart+1+small.jpg [^]
http://1.bp.blogspot.com/--rOUB4pSvNQ/Uzo0lO2hKFI/AAAAAAAABkA/Fbjh1DnuGls/s1600/Overhead+gun+upgrade+comparision+1.jpg [^]

Here is also very nice drawing, made by one of the US companies
(Teledyne Continental), that proposed M60A1/A3 series modernization with a low profile turret known from M1128 and Expeditionary Tank project.

As you can see, with aiming point exactly on the level of turret race ring, so vehicles center mass, the 65% of hits goes above it, in to the turret. Only 33% in to the hull.

We tried to achieve this, but ArmA3 engine and AI are not perfect, so a compormise was made, that AI aiming point is at the lower part of the turret, so majority of hits will still hit the turret, with small chance of some hits get in to the hull.

It's really something you should ask about BIS, not RHS, as we all try to come as close to our goal, realism, as possible, trying to overcome ArmA3 limitations.

Also I made some additional tests on our newest version, as far as I am aware, no changes were made to FG, a T-90A is perfectly capable to completely disable M1A2SEPv1, destroy it, or kill the crew. There is clearly visible randomness in hits distribution, tough majority of them still hits around gun mantled causing main gun, turret damage, and even hull and engine damage.

(0002986)
GGG3 (reporter)
2015-12-09 10:45
edited on: 2015-12-09 10:50

"It's really something you should ask about BIS, not RHS, as we all try to come as close to our goal, realism, as possible, trying to overcome ArmA3 limitations."

Dear Damian.
I totally agree with realism, i always wanted it for arma, but it seems that right now you cant achieve that goal at 100% , trying to achieve it u broke AI, made some US tanks undestroyable in some cases when shell trajectory run through already destroyed turret but doesnt touch hull or engine. Spending countless amount of shell without further damage to already penetrated part of vehicle have nothing to do with realism u trying to achieve. Before your figure out how to achive 100% realism without that annoying bugs we need to find compromise. Maybe u find the solution in 0.5 . i wish RHS team luck but right now why cant you simply make US armored vehicles become destroyed when their already destroyed turret takes few more hits with proper weapon?

(0002989)
Damian (reporter)
2015-12-09 12:20

Because everything works fine and as intended, I spend nearly half of last night, making tests. As I said, everything works ok, there is as intended total randomness, sometimes after several hits nothing happens, sometimes after a single hit vehicle is completely destroyed.

And this test was done on the most fresh test build we have. Heck take in to consideration, possible, real or fake bugs you people are reporting, were most likely fixed (or never existed) long time ago, as with test builds we are far ahead compared to people downloading released versions, and many things changed.

Not to mention that Olds is still working on a proper FireGeo model for many of our vehicles, I was 3 months in the army, so I am still catching up.

But do not expect that this will be changed, or reverted, as I said, during my tests everything was ok... heck the damn T-90A or T-72B obr.1985 were able to destroy me with a single hit at 1000m, placing APFSDS just through the drivers hatch.
(0002990)
GGG3 (reporter)
2015-12-09 13:19
edited on: 2015-12-09 14:01

Damian. Check this. Its my old post from this theme
Tested in VR
Sit in M1a1 and and allow bot in t72b3 to fire at u

1. M1a1 vs t72b3 face too face , M1a1 got destroed after 6-8 shots, bug doesnt occur,
2. M1a1 side vs t72b3, T72b3 cannot destroy M1a1. AFter all ammo was spent M1a1's turret and gun was destroyed but tank was ok as i inside it.
3. M1a1 side with turret turned to t72b3. Same as 2. M1a1 cannot be destroyed
4. M1a1 back vs t72b3, M1a1 got destroed after 3 shots, bug didnt occured

That was only one example. If i had time i could write here many with different vehicles. But i absolutely sure that u know about that problem and its mystery for me why u dont want to admit the existence of that bug

(0002991)
Bad Tankman (viewer)
2015-12-09 13:41
edited on: 2015-12-09 13:43

heh, i will not discus about who i am, beacuse i'm too old for this. On training with our T-72M1 we was learning TO TRY HIT joining, not allways there was opportunity for that, in other case side of the tank, weak point, ammo storage - that what we learned in 1984.

The way how it is done is far, far from realism, like only for US fans. Why Russian tanks are hitted in hull then?

I played around 60 missions last month, every round hitted aabram's turret, no matter what range was that

As I said, everything works ok
On video here there is clearly visible that is not right.
" It's not a teams fault that the US get so far in advance in composite armor technology and they were able to upgrade their tanks so much, so their frontal protection can in reality protect against any possible threat."

On other ticket (about Abrams armor) there is enough showed on pictures, there are pictures from tank simulator, one of best "Steel beasts" what you refered the most. I'm would not compaining its overpowered if it isnt

(0002994)
Michalm1393 (viewer)
2015-12-09 14:40
edited on: 2015-12-09 14:42

OK, edytuje to sobie sam na własną rękę, jeżeli nie można dopsrosić się relizmu - nie ma problemu. Przynajmniej nie dla mnie. Ale stracicie w ten sposób sporo fanów, bo widać gołym okiem czym najczęściej grasz Damianie i po prostu chcesz mieć łatwiej. Nigdy, przenigdy nie widziałem żeby jakiś czołg dostał 8 trafień w jedno TYLKO miejsce i sobie jechał dalej. Zagraj w multi jeśli uważasz że tak jest OK - AI ostrzela abramsa( prawdziwi gracze), on znika zaraz sie pojawia i ładuje dalej w naszych - no realizm po ch....

(0003022)
Damian (reporter)
2015-12-11 21:41

"Damian. Check this. Its my old post from this theme
Tested in VR
Sit in M1a1 and and allow bot in t72b3 to fire at u

1. M1a1 vs t72b3 face too face , M1a1 got destroed after 6-8 shots, bug doesnt occur,
2. M1a1 side vs t72b3, T72b3 cannot destroy M1a1. AFter all ammo was spent M1a1's turret and gun was destroyed but tank was ok as i inside it.
3. M1a1 side with turret turned to t72b3. Same as 2. M1a1 cannot be destroyed
4. M1a1 back vs t72b3, M1a1 got destroed after 3 shots, bug didnt occured

That was only one example. If i had time i could write here many with different vehicles. But i absolutely sure that u know about that problem and its mystery for me why u dont want to admit the existence of that bug"

Because there is no problem. The only thing that is still need to be done with our M1's at this point, is to finish new fire geometry.

"heh, i will not discus about who i am, beacuse i'm too old for this. On training with our T-72M1 we was learning TO TRY HIT joining, not allways there was opportunity for that, in other case side of the tank, weak point, ammo storage - that what we learned in 1984.

The way how it is done is far, far from realism, like only for US fans. Why Russian tanks are hitted in hull then?

I played around 60 missions last month, every round hitted aabram's turret, no matter what range was that

As I said, everything works ok
On video here there is clearly visible that is not right.
" It's not a teams fault that the US get so far in advance in composite armor technology and they were able to upgrade their tanks so much, so their frontal protection can in reality protect against any possible threat."

On other ticket (about Abrams armor) there is enough showed on pictures, there are pictures from tank simulator, one of best "Steel beasts" what you refered the most. I'm would not compaining its overpowered if it isnt"

Do not lie you was in the army, or you trained on T-72M1. If you would, you would know that with TPD-K1 sight and it's only fixed 8x zoom, you can really aim at any specific point of enemy vehicle, besides it's center mass.

"OK, edytuje to sobie sam na własną rękę, jeżeli nie można dopsrosić się relizmu - nie ma problemu. Przynajmniej nie dla mnie. Ale stracicie w ten sposób sporo fanów, bo widać gołym okiem czym najczęściej grasz Damianie i po prostu chcesz mieć łatwiej. Nigdy, przenigdy nie widziałem żeby jakiś czołg dostał 8 trafień w jedno TYLKO miejsce i sobie jechał dalej. Zagraj w multi jeśli uważasz że tak jest OK - AI ostrzela abramsa( prawdziwi gracze), on znika zaraz sie pojawia i ładuje dalej w naszych - no realizm po ch...."

A niby jak to edytujesz? :D Modele są zbinaryzowane i zabezpieczone, nie zmienisz ani punktu celowania dla AI, ani firegeo modelu, po drugie a pytałeś zespół RHS o pozwolenie? Nie? No cóż, pozostaje mi się jedynie zaśmiać. :D

Po drugie, tak w Iraku było kilka przypadków gdzie wóz dostawał mniej więcej w ten sam rejon pancerza, i jakoś nic się nie działo, a załoga przeżyła, sam wóz zaś zachował sprawność.

A teraz sio do mamy, i przestań zaśmiecać nasz bugtracker swoim trollowaniem.
(0003030)
Bad Tankman (viewer)
2015-12-12 16:07
edited on: 2015-12-12 16:17

Człowieku, jesteś żałosny.
"A teraz sio do mamy, i przestań zaśmiecać nasz bugtracker swoim trollowaniem. "
Przecież to samo mówi o tobie że powinieneś na Babińskim siedzieć.
Jakie trolowanie? Chłopak zgłasza problem - 15 CZOŁGÓW WALI W JEDEN I NIE MOŻE GO ZNISZCZYĆ, CZY TAK WG CIEBIE MA BYĆ!!!!!???? POKAŻ MI CHOĆ JEDEN PRZYKŁAD TAKIEGO ZDARZENIA! To Ty idź do mamy, bo widzę że nie masz kontaktu z rzeczywistością! On i tak to edytuje, a jak nie on to ktoś inny, bo to jest chora sytuacja która nigdy nie powinna mieć miejsca a gołym okiem widać, i jeszcze raz to podkreślę że nie masz kontaktu z rzeczywistością skoro piszesz takie brednie.
Im bardziej się przy swoim upierasz, tym bardziej mnie w tym uświadczysz.

(0003031)
Michalm1393 (viewer)
2015-12-12 17:40
edited on: 2015-12-12 17:42

"Po drugie, tak w Iraku było kilka przypadków gdzie wóz dostawał mniej więcej w ten sam rejon pancerza, i jakoś nic się nie działo, a załoga przeżyła, sam wóz zaś zachował sprawność." Heh, podobnych wyników po stronie Radzieckiej/Rosyjskiej było równie wiele (szczególnie w Czeczeni).

Ja czołgistom nie byłem, ale również wydaje mi się , że celuje się w słaby punkt, uniemożliwiając kontratak, by samemu nie zostać zniszczonemu - to chyba logiczne, może się mylę, może amerykanie stosują inną technikę, ale tak mówi po prostu logika.

"A teraz sio do mamy, i przestań zaśmiecać nasz bugtracker swoim trollowaniem. "
To niby do Mnie? No wybacz, nie ja tu usiłuje wmówić że czarne jest Białe.....Ja tu tylko zgłaszam błędy.

A z tym kłamaniem to zaczyna już być paranoiczne - co, niby GGG3 to też ja? No stary, niektórzy grają sprzętem jednej frakcji, niektórzy drugiej. Jak ja czy ktoś inny kto gra Ruskimi ma zgłaszać błędy z amerykańskich pojazdów? Ja jestem polakiem, Polski czołg zawsze kojarzył mi sie z T-72, i nim właśnie gram najczęściej. Przy zastosowaniu odpowiedniej taktyki jest naprawdę użyteczny. Ale AI w tej grze nie stosuje żadnej taktyki, tylko jedzie i strzela (ewentualnie bez paliwa tylko strzela) i to wszystko.

(0003035)
MistyRonin (administrator)
2015-12-12 20:09

I'll test it personally to check what's up with it.
(0003036)
Damian (reporter)
2015-12-12 20:14

"Człowieku, jesteś żałosny.
"A teraz sio do mamy, i przestań zaśmiecać nasz bugtracker swoim trollowaniem. "
Przecież to samo mówi o tobie że powinieneś na Babińskim siedzieć.
Jakie trolowanie? Chłopak zgłasza problem - 15 CZOŁGÓW WALI W JEDEN I NIE MOŻE GO ZNISZCZYĆ, CZY TAK WG CIEBIE MA BYĆ!!!!!???? POKAŻ MI CHOĆ JEDEN PRZYKŁAD TAKIEGO ZDARZENIA! To Ty idź do mamy, bo widzę że nie masz kontaktu z rzeczywistością! On i tak to edytuje, a jak nie on to ktoś inny, bo to jest chora sytuacja która nigdy nie powinna mieć miejsca a gołym okiem widać, i jeszcze raz to podkreślę że nie masz kontaktu z rzeczywistością skoro piszesz takie brednie.
Im bardziej się przy swoim upierasz, tym bardziej mnie w tym uświadczysz."

I jakoś testuje ten nasz mod, i testuje, i jakoś da się zniszczyć każdy pojazd w naszym modzie.

A po drugie nikt nie może edytować naszych modeli, wiesz co to jest własność intelektualna, pomijam to że aby edytować to co jest zakodowane w modelach, trzeba mieć oryginalne, nie zbinaryzowane pliki. :D

A to co o mnie myślisz, to mnie już mało obchodzi chłopcze.

"Ja czołgistom nie byłem, ale również wydaje mi się , że celuje się w słaby punkt, uniemożliwiając kontratak, by samemu nie zostać zniszczonemu - to chyba logiczne, może się mylę, może amerykanie stosują inną technikę, ale tak mówi po prostu logika."

Nie ma czegoś takiego jak celowanie w słaby punkt, jak niby chcesz to osiągnąć, tym bardziej taką optyką jak w celowniku TPD-K1, która jest zwyczajnie i po żołniersku mówiąc, do dupy? W ogóle widziałeś jak wygląda obraz w celowniku TPD-K1? :D Już widzę to celowanie w słabe punkty na dystansach na których typowo prowadzi się ogień w Polsce.

"A z tym kłamaniem to zaczyna już być paranoiczne - co, niby GGG3 to też ja? No stary, niektórzy grają sprzętem jednej frakcji, niektórzy drugiej. Jak ja czy ktoś inny kto gra Ruskimi ma zgłaszać błędy z amerykańskich pojazdów? Ja jestem polakiem, Polski czołg zawsze kojarzył mi sie z T-72, i nim właśnie gram najczęściej. Przy zastosowaniu odpowiedniej taktyki jest naprawdę użyteczny. Ale AI w tej grze nie stosuje żadnej taktyki, tylko jedzie i strzela (ewentualnie bez paliwa tylko strzela) i to wszystko."

Po pierwsze, wódki ani piwa nie piliśmy, nie jesteśmy kolegami, więc daruj sobie chłopcze z tym zwracaniem się do kogoś per "stary".

Po drugie T-72 nie jest Polskim czołgiem, nie obrażaj polskiej armii, ani naszego kraju.

A co do AI, to pretensje nie zgłaszaj do nas, tylko do Bohemia Interactive by poprawili AI.
(0003042)
MistyRonin (administrator)
2015-12-12 21:03

After some tests with our internal Dev branch, and the AI with 1 to 2 shoots to the side the M1A1 disables it, and one or two more are enough to make the crew bail.

It takes a few less for the Bradley's crew to bail out.

In any case, have in mind that the fire geometry on those vehicles is still heavy W.I.P.

So I'll close the issue for now. You can always open a new one if the problem persist once the new fire geometries are setted in a few months :)
(0003046)
Bad Tankman (viewer)
2015-12-13 11:56
edited on: 2015-12-13 11:57

I dont know then what is wrong, what can i do. On my PC ai is shooting whole ammo, with no effect, no matter what angle, what range - this is why i reported it. Iven from few meters its impossoble for AI to hit diferent part, than turret upper part. I was testing it on Vanilla game + RHS only. On bradley and abrams, Ai is shooting to the turret's roof directly, so they just damage turret + cannon.
Rest vehicles are ok.

(0003047)
Michalm1393 (viewer)
2015-12-13 12:16
edited on: 2015-12-13 12:43

Heh, Damian, gadasz dołsownie jak hater, fanatyk jakby T-72 był najgorszym złem tego świata - współczuję ci szczerze.

Zaraz wrzucę video po ponownych testach / i will attach new video again after few tests.

OK video is finishing to upload, I'm attaching RPT file, maybe you'll find something interesting.

Video is here:
https://youtu.be/INgIRBykeOs [^]

(0003050)
Bad Tankman (viewer)
2015-12-14 11:04

@Michalm1393 Po prostu musimy poczekać, to jest jeszcze w fazie dopracowań.
(0003303)
Bad Tankman (viewer)
2015-12-25 17:20
edited on: 2015-12-25 17:22

Problem was 100% resolved on 0.4.0 but its back on 0.4.1 Please take a look at my mission. On large tank battle 20 vs 20 all russian tank being destroyed, while only one abrams is burning.

(0003430)
Michalm1393 (viewer)
2015-12-31 16:29

Issue still exist, dont know why it is closed :
https://youtu.be/CPS-Ms2HsVU [^]

- Issue History
Date Modified Username Field Change
2015-09-20 19:12 Bad Tankman New Issue
2015-09-20 19:14 Bad Tankman Note Added: 0002346
2015-09-20 19:15 Bad Tankman File Added: CQB%20test.Stratis.zip
2015-10-01 12:10 Bad Tankman Note Added: 0002478
2015-10-01 12:17 Bad Tankman Note Edited: 0002478 View Revisions
2015-12-07 12:38 Bad Tankman Note Added: 0002958
2015-12-07 15:09 GGG3 Note Added: 0002959
2015-12-07 15:37 GGG3 Note Edited: 0002959 View Revisions
2015-12-07 15:40 GGG3 Note Edited: 0002959 View Revisions
2015-12-07 15:54 GGG3 Note Added: 0002960
2015-12-07 15:54 GGG3 Note Edited: 0002960 View Revisions
2015-12-07 15:55 GGG3 Note Deleted: 0002960
2015-12-07 15:59 GGG3 Note Added: 0002961
2015-12-07 16:00 GGG3 Note Deleted: 0002961
2015-12-07 16:04 GGG3 Note Added: 0002962
2015-12-07 16:04 Damian Note Added: 0002963
2015-12-07 16:05 GGG3 Note Edited: 0002962 View Revisions
2015-12-07 16:19 GGG3 Note Added: 0002965
2015-12-07 16:19 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:20 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:21 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:21 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:21 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:25 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:25 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:26 GGG3 Note Edited: 0002965 View Revisions
2015-12-07 16:58 Damian Note Added: 0002966
2015-12-07 17:30 GGG3 Note Added: 0002967
2015-12-07 17:50 Bad Tankman Note Added: 0002968
2015-12-07 17:52 Bad Tankman Note Edited: 0002968 View Revisions
2015-12-07 17:55 Michalm1393 Note Added: 0002969
2015-12-07 17:56 Michalm1393 Note Edited: 0002969 View Revisions
2015-12-07 18:37 Michalm1393 Note Edited: 0002969 View Revisions
2015-12-07 18:39 GGG3 Note Edited: 0002967 View Revisions
2015-12-07 19:00 Michalm1393 Note Edited: 0002969 View Revisions
2015-12-07 19:00 Michalm1393 Note Edited: 0002969 View Revisions
2015-12-08 20:05 GGG3 Note Added: 0002978
2015-12-08 20:07 GGG3 Note Edited: 0002978 View Revisions
2015-12-08 20:08 GGG3 Note Edited: 0002978 View Revisions
2015-12-08 20:08 GGG3 Note Edited: 0002978 View Revisions
2015-12-08 20:10 GGG3 Note Edited: 0002978 View Revisions
2015-12-08 20:12 GGG3 Note Edited: 0002978 View Revisions
2015-12-08 20:13 GGG3 Note Edited: 0002978 View Revisions
2015-12-08 22:50 Damian Note Added: 0002979
2015-12-08 23:01 Damian Note Edited: 0002979 View Revisions
2015-12-08 23:28 Damian Note Added: 0002981
2015-12-08 23:29 Damian Note Edited: 0002981 View Revisions
2015-12-09 00:21 Damian Note Edited: 0002981 View Revisions
2015-12-09 10:45 GGG3 Note Added: 0002986
2015-12-09 10:45 GGG3 Note Edited: 0002986 View Revisions
2015-12-09 10:46 GGG3 Note Edited: 0002986 View Revisions
2015-12-09 10:50 GGG3 Note Edited: 0002986 View Revisions
2015-12-09 12:20 Damian Note Added: 0002989
2015-12-09 13:19 GGG3 Note Added: 0002990
2015-12-09 13:41 Bad Tankman Note Added: 0002991
2015-12-09 13:43 Bad Tankman Note Edited: 0002991 View Revisions
2015-12-09 13:43 Bad Tankman Note Edited: 0002991 View Revisions
2015-12-09 13:55 GGG3 Note Edited: 0002990 View Revisions
2015-12-09 13:57 GGG3 Note Edited: 0002990 View Revisions
2015-12-09 14:01 GGG3 Note Edited: 0002990 View Revisions
2015-12-09 14:40 Michalm1393 Note Added: 0002994
2015-12-09 14:42 Michalm1393 Note Edited: 0002994 View Revisions
2015-12-11 21:41 Damian Note Added: 0003022
2015-12-12 16:07 Bad Tankman Note Added: 0003030
2015-12-12 16:08 Bad Tankman Note Edited: 0003030 View Revisions
2015-12-12 16:09 Bad Tankman Note Edited: 0003030 View Revisions
2015-12-12 16:17 Bad Tankman Note Edited: 0003030 View Revisions
2015-12-12 16:17 Bad Tankman Note Edited: 0003030 View Revisions
2015-12-12 17:40 Michalm1393 Note Added: 0003031
2015-12-12 17:41 Michalm1393 Note Edited: 0003031 View Revisions
2015-12-12 17:42 Michalm1393 Note Edited: 0003031 View Revisions
2015-12-12 20:09 MistyRonin Note Added: 0003035
2015-12-12 20:14 Damian Note Added: 0003036
2015-12-12 20:33 MistyRonin Relationship added has duplicate 0001077
2015-12-12 21:03 MistyRonin Note Added: 0003042
2015-12-12 21:04 MistyRonin Status new => closed
2015-12-12 21:04 MistyRonin Assigned To => MistyRonin
2015-12-12 21:04 MistyRonin Resolution open => no change required
2015-12-13 11:56 Bad Tankman Note Added: 0003046
2015-12-13 11:57 Bad Tankman Note Edited: 0003046 View Revisions
2015-12-13 12:16 Michalm1393 Note Added: 0003047
2015-12-13 12:33 Michalm1393 Note Edited: 0003047 View Revisions
2015-12-13 12:34 Michalm1393 File Added: arma3_2015-12-13_12-04-20.rpt
2015-12-13 12:43 Michalm1393 Note Edited: 0003047 View Revisions
2015-12-14 11:04 Bad Tankman Note Added: 0003050
2015-12-25 17:20 Bad Tankman Note Added: 0003303
2015-12-25 17:21 Bad Tankman Arma 3 version 1.50 => 1.54
2015-12-25 17:21 Bad Tankman Product Version => 0.4.0.1
2015-12-25 17:21 Bad Tankman File Added: mission.sqm
2015-12-25 17:22 Bad Tankman Note Edited: 0003303 View Revisions
2015-12-31 16:29 Michalm1393 Note Added: 0003430


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker